# dev.inmo.tgbotapi.extensions.utils.extensions.venue

docs

# Package dev.inmo.tgbotapi.extensions.utils.extensions.venue

## Types

Foursquare
Link copied to clipboard
data class Foursquare (val id: FoursquareId , val type: FoursquareType ? = null)
Content copied to clipboard
GooglePlace
Link copied to clipboard
data class GooglePlace (val id: GooglePlaceId , val type: GooglePlaceType ? = null)
Content copied to clipboard

## Functions

Venue
Link copied to clipboard
fun Venue ( location: StaticLocation , title: String , address: String , foursquare: Foursquare ): Venue
Content copied to clipboard
fun Venue ( location: StaticLocation , title: String , address: String , googlePlace: GooglePlace ): Venue
Content copied to clipboard

## Properties

foursquare
Link copied to clipboard
val Venue . foursquare : Foursquare ?
Content copied to clipboard
googlePlace
Link copied to clipboard
val Venue . googlePlace : GooglePlace ?
Content copied to clipboard